March 2015 Security Bulletin

(released on March 10, 2015)

Bulletin Title Products Affected Campus Date Approved

MS15-018


Cumulative Security Update for Internet Explorer (3032359) Internet Explorer 6, Internet Explorer 7, Internet Explorer 8, Internet Explorer 9, Internet Explorer 10, and Internet Explorer 11 on affected Microsoft Windows clients and Windows servers. 03/17/15

MS15-019 Vulnerability in VBScript Scripting Engine Could Allow Remote Code Execution (3040297) Affected versions of the VBScript scripting engine on Windows Server 2003, Windows Vista, and Windows Server 2008. 03/17/15

MS15-020 Vulnerabilities in Microsoft Windows Could Allow Remote Code Execution (3041836) All supported releases of Microsoft Windows.

03/17/15



MS15-021

Vulnerabilities in Adobe Font Driver Could Allow Remote Code Execution (3032323)


All supported releases of Microsoft Windows.


03/17/15

MS15-022

Vulnerabilities in Microsoft Office Could Allow Remote Code Execution (3038999)


All supported editions of Microsoft Office 2007, Office 2010, Office 2013, and Office 2013 RT, Microsoft Word Viewer, Microsoft Excel Viewer, Microsoft Office Compatibility Pack, Microsoft SharePoint Server 2007, Microsoft SharePoint Server 2010, Microsoft SharePoint Server 2013, Microsoft Office Web Apps 2010, and Microsoft Office Web Apps 2013. 03/17/15

MS15-023

Vulnerabilities in Kernel-Mode Driver Could Allow Elevation of Privilege (3034344)


All supported releases of Microsoft Windows. 03/17/15

MS15-024 Vulnerability in PNG Processing Could Allow Information Disclosure (3035132) All supported releases of Microsoft Windows. 03/17/15

MS15-025 Vulnerabilities in Windows Kernel Could Allow Elevation of Privilege (3038680) All supported releases of Microsoft Windows. 03/17/15

MS15-028 Vulnerability in Windows Task Scheduler Could Allow Security Feature Bypass (3030377) All supported editions of Windows 7, Windows Server 2008 R2, Windows 8, Windows Server 2012, Windows RT, Windows 8.1, Windows Server 2012 R2, and Windows RT 8.1. 03/17/15

MS15-029 Vulnerability in Windows Photo Decoder Component Could Allow Information Disclosure (3035126) All supported editions of Windows Vista, Windows Server 2008, Windows 7, Windows Server 2008 R2, Windows 8, Windows Server 2012, Windows RT, Windows 8.1, Windows Server 2012 R2, and Windows RT 8.1. 03/17/15

MS15-030 Vulnerability in Remote Desktop Protocol Could Allow Denial of Service (3039976) All supported editions of Windows 7, Windows 8, Windows Server 2012, Window 8.1, and Windows Server 2012 R2. 03/17/15

MS15-031 Vulnerability in Schannel Could Allow Security Feature Bypass (3046049) All supported releases of Microsoft Windows. 03/17/15